Subject: Re: HW1 and related stuff

From: "Zheng, Qiang" <[email-masked]>
Date: Tue, 8 Feb 2000 22:02:08 -0500 (EST)

Hi, Vincent,

The page you mentioned:
http://class-server.npac.syr.edu:3768/cps615spring00-docs/cg00cvp
should be the page you submit your homework. If you didn't put any html
there, it will not display anything when somebody visit it.

Sorry for late reply and pls let me know how can I further assist you.

Regards,
------------
Zheng, Qiang

On Tue, 8 Feb 2000, Chiarito, Vincent P WES wrote:

> Hello from ERDC,
> 
> I've been trying to sign on to carver, but have not been successful (told
> Saleh already).  Also, when I type the URL as suggested:
> http://class-server.npac.syr.edu:3768/cps615spring00-docs/cg00cvp  I got the
> message:
> 
> Not Found
> 
> The requested URL /cps615spring00-docs/cg00cvp was not found on this server.
> 
> I do not know what I am doing wrong.  I spent last week reading and browsing
> to the web sites as requested - we did not know until after class last night
> we had account info (or we would have started last week).  I have
> successfully logged on to VPL, though.  Your help would be appreciated.
> Thanks.
> 
> Vince Chiarito
>